[Bug 648840] [NEW] package onboard 0.94.0-0ubuntu1 failed to install/upgrade: problemas de dependência - deixando desconfigurado

Rafael Bedendo 648840 at bugs.launchpad.net
Mon Sep 27 13:57:02 BST 2010


*** This bug is a duplicate of bug 648695 ***
    https://bugs.launchpad.net/bugs/648695

Public bug reported:

Binary package hint: onboard

The problem happens after today's update 27/09/2010

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: onboard 0.94.0-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4
Uname: Linux 2.6.35-22-generic i686
NonfreeKernelModules: wl
AptOrdering:
 libvala-0.10-0: Install
 python-virtkey: Configure
 onboard: Configure
 libvala-0.10-0: Configure
Architecture: i386
Date: Mon Sep 27 09:02:43 2010
ErrorMessage: problemas de dependência - deixando desconfigurado
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Alpha i386 (20100803.1)
PackageArchitecture: all
SourcePackage: onboard
Title: package onboard 0.94.0-0ubuntu1 failed to install/upgrade: problemas de dependência - deixando desconfigurado

** Affects: onboard (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 maverick

-- 
package onboard 0.94.0-0ubuntu1 failed to install/upgrade: problemas de dependência - deixando desconfigurado
https://bugs.launchpad.net/bugs/648840
You received this bug notification because you are a member of
Accessibility, which is subscribed to onboard in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list